body.mob #page{
  min-width:320px;
  background:url(images/m/bg.jpg) no-repeat top center;
  background-size:100% auto;
}
body.mob #ppage{
  background-image:url(images/m/kopa_rules.jpg);
}

body.mob #top{
  width:100%;
  z-index:100;
}
body.mob #top h1.slogan{
  width:50%;
  font-size:1.44em;
  line-height:120%;
  margin:22% 0 0 13%;
}

body.mob #side{
  padding-bottom:60%;
}

body.mob #menu{
  width:94%;
  top:0;
  left:0;
  right:auto;
  margin:114% 0 0 5.5%;
  z-index:100;
}

body.mob #content{
  width:100%;
  padding:123% 0 0 0;
  position:relative;
  margin:0 auto;
  min-height:35em;
}

body.mob #content .block{
  padding:0;
}


body.mob #content .register{
  padding:7% 13% 0 13%;
}
body.mob #content .register.done{
  padding-top:11%;
}
body.mob #content .register ul{
  width:100%;
  padding:0;
}
body.mob #content .register ul li{
  margin:0 0 4.5% 0;
}
body.mob #content .register ul li.no-margin{
  margin:0;
}
body.mob #content .register ul li.check{
  margin:0;
  width:100%;
  padding-left:0;
}
body.mob #content .register ul li.err::before{
  margin:.3em -2em 0 0;
}
body.mob #content .register .thanks .done{
  font-size:1em;
  line-height:3.75em;
  width:14.2em;
  height:3.75em;
  margin-top:50%;
}

body.mob .textfield{
}
body.mob span.check{
  font-size:0.56em;
  line-height:120%;
  margin:0 5% 0 2%;
}
body.mob div.choose{
  margin:0;
}
body.mob .submit{
  font-size:1.2em;
  line-height:2.8em;
  width:10em;
  height:2.8em;
  margin:2% 0 0 23%;
}
body.mob div.alert{
  height:5em;
  line-height:5em;
  margin:5% -5% 0 -5%;
}
body.mob div.alert div{
  font-size:.94em;
  line-height:110%;
}

body.mob #content .winners{
  width:100%;
  padding:30% 0 0 0;
}
body.mob #content .winners.active{
  padding-top:4%;
}
body.mob .winners > h2 {
  font-size: 1.2em;
  line-height: 150%;
  width: 90%;
}
body.mob .winners ul.menu li a,
body.mob .winners ul.menu li span{
  font-size:1.25em;
  line-height:1.6em;
  width:4.2em;
  height:1.6em;
}
body.mob .winners .raffles{
  margin:2.2em 0 0 0;
}
body.mob .winners .raffles > ul > li{
  font-size:1em;
  line-height:120%;
}
body.mob .winners .raffles > ul > li h2{
  font-size:1.6em;
  margin:1.5em 0 0 0;
}
body.mob .winners .raffles > ul > li h3{
  font-size:1.4em;
  line-height:120%;
  margin:1em 0 .5em 0;
}
body.mob .winners .raffles > ul > li ul::before{
  height:2em;
  background:url(images/menu_li@2x.png) no-repeat center center;
  background-size:contain;
  margin:.1em 0;
}

body.mob #content .rules{
  padding:0 5% 0 5%;
}
body.mob #content .rules h4{
  font-size:.7em;
  line-height:120%;
}
body.mob #content .rules ul{
  margin:0 0 .8em 0;
}
body.mob #content .rules p,
body.mob #content .rules ul li{
  font-size:.58em;
  line-height:150%;
}

body.mob #bottom{
  width:50%;
  padding:0 3% 0 0;
  margin:0 0 2% 0;
}
body.mob #bottom span{
  font-size:.8em;
  line-height:120%;
  font-weight:300;
  text-align:right;
}
body.mob #bottom span:first-child{
  font-size:.65em;
}

@supports (-webkit-touch-callout: none) {
body.mob #content{
  min-height:34em;
}
body.mob #content .rules p,
body.mob #content .rules ul li{
  font-size:.3em;
  line-height:1em;
}
body.mob #bottom span{
  font-size:.4em;
  line-height:1em;
}
body.mob #bottom span:first-child{
  font-size:.3em;
}
}